GCLOUD_CONTAINER_BUILDS_DESCRIBE(1)

NAME

gcloud container builds describe - get information about a particular build

SYNOPSIS

gcloud container builds describe BUILD [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Get information about a particular build.

POSITIONAL ARGUMENTS

    BUILD
        The build to describe. The ID of the build is printed at the end of the build submission process, or in the ID column when listing builds.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.